/**
 * generated by Xtext 2.12.0
 */
package fr.n7.petrinet.txt.ui;

import fr.n7.petrinet.txt.ui.AbstractNETUiModule;
import org.eclipse.ui.plugin.AbstractUIPlugin;
import org.eclipse.xtend.lib.annotations.FinalFieldsConstructor;

/**
 * Use this class to register components to be used within the Eclipse IDE.
 */
@FinalFieldsConstructor
@SuppressWarnings("all")
public class NETUiModule extends AbstractNETUiModule {
  public NETUiModule(final AbstractUIPlugin plugin) {
    super(plugin);
  }
}
